artifacts: []
envs: []
execute:
- directory: kie-cloud-operator
  module_name: kie-cloud-operator
  name: kie-cloud-operator/install
  script: install
labels: []
modules:
  install: []
  repositories: []
name: kie-cloud-operator
osbs: {}
packages:
  install: []
  repositories: []
ports: []
schema_version: 1
volumes: []
